.position {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-90%, -73%);
  line-height: 2;
}

img {
  display: block;
  margin-top: 10%;
  margin-left: 10%;
  margin-right: auto;
  width: 25%;
}

img:hover {
  cursor: pointer;
}
